BODY {
	SCROLLBAR-FACE-COLOR: #d6d1ca; SCROLLBAR-HIGHLIGHT-COLOR: #f0e6d7; SCROLLBAR-SHADOW-COLOR: #a7a49e; SCROLLBAR-3DLIGHT-COLOR: #fcfaf6; SCROLLBAR-ARROW-COLOR: #330000; SCROLLBAR-TRACK-COLOR: #f1ece4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
TD {
	MARGIN-TOP: 0px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, ms sans serif
}
TD.mini {
	MARGIN-TOP: 0px; FONT-SIZE: 9px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, ms sans serif
}
TD.small {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, ms sans serif
}
TD.small2 {
	MARGIN-TOP: 0px; FONT-SIZE: 9px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, ms sans serif
}
TD.big {
	MARGIN-TOP: 0px; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Arial
}
TD.bigger {
	MARGIN-TOP: 0px; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Verdana
}
.newcss
{
	MARGIN-TOP: 0px; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; COLOR: #ffffff; FONT-FAMILY: Verdana
}
a.buttonlink{
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
a.buttonlink:hover{
	FONT-SIZE: 11px; COLOR: #ff0000; font-weight: semi-bold; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
Table.boxborder{
		BORDER-RIGHT: #cccccc 1px solid; BORDER-left: #cccccc 1px solid; BORDER-bottom: #cccccc 1px solid;
}

TABLE.m {
	BORDER-RIGHT: #8a8681 1px solid; BORDER-TOP: #8a8681 1px solid; BORDER-LEFT: #8a8681 1px solid; BORDER-BOTTOM: #8a8681 1px solid; BACKGROUND-COLOR: #fdf9f1
}
TD.m {
	BORDER-RIGHT: #8a8681 1px solid; BORDER-TOP: #8a8681 1px solid; BORDER-LEFT: #8a8681 1px solid; BORDER-BOTTOM: #8a8681 1px solid; TEXT-DECORATION: none
}
TD.head {
	FONT-SIZE: 18px; BACKGROUND-IMAGE: url(../images/bgthead.gif); COLOR: #676662; FONT-FAMILY: Geneva, Helvetica, Arial, sans-serif; HEIGHT: 25px
}
TR.menu {
	BACKGROUND-IMAGE: url(../images/bgmenu.gif); HEIGHT: 25px
}
TD.menu {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../images/bgmenu.gif); PADDING-TOP: 3px; HEIGHT: 25px
}
TD.int {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/bgint.gif); HEIGHT: 20px
}
.line {
	BORDER-RIGHT: #999590 1px solid; BORDER-TOP: #999590 1px solid; BORDER-LEFT: #999590 1px solid; BORDER-BOTTOM: #999590 1px solid
}
UL {
	LIST-STYLE-TYPE: square
}
HR {
	BORDER-RIGHT: #74624a 1px solid; BORDER-TOP: #74624a 1px solid; BORDER-LEFT: #74624a 1px solid; BORDER-BOTTOM: #74624a 1px solid; HEIGHT: 1px
}
A.menu:link {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.menunew:link {
	FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.menunew:visited {
	FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.menunew:hover {
	FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.link:link {
	FONT-SIZE: 11px; COLOR: #800000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.link:visited {
	FONT-SIZE: 11px; COLOR: 800000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.link:hover {
	FONT-SIZE: 11px; COLOR: #ff4500; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}
A.link1:link {
	FONT-SIZE: 11px; COLOR: #E5BC00; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.link1:visited {
	FONT-SIZE: 11px; COLOR: #E5BC00; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.link1:hover {
	FONT-SIZE: 11px; COLOR: #FCD937; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}

A.link5:link {
	FONT-SIZE: 11px; COLOR: #ff4500; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.link5:visited {
	FONT-SIZE: 11px; COLOR: #ff4500; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.link5:hover {
	FONT-SIZE: 11px; COLOR: #800000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}

A.link2:link {
	FONT-SIZE: 11px; COLOR: #800000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.link2:visited {
	FONT-SIZE: 11px; COLOR: #800000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.link2:hover {
	FONT-SIZE: 11px; COLOR: #0000ff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.mlink:link {
	FONT-SIZE: 12px; COLOR: #494036; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.mlink:visited {
	FONT-SIZE: 12px; COLOR: #494036; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.mlink:hover {
	FONT-SIZE: 12px; COLOR: #800000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}
A.mail:link {
	FONT-SIZE: 11px; COLOR: #494036; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}
A.mail:visited {
	FONT-SIZE: 11px; COLOR: #494036; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}
A.mail:hover {
	FONT-SIZE: 11px; COLOR: #ff4500; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}
A.mini:link {
	FONT-SIZE: 9px; COLOR: #494036; FONT-FAMILY: Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.mini:visited {
	FONT-SIZE: 9px; COLOR: #494036; FONT-FAMILY: Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.mini:hover {
	FONT-SIZE: 9px; COLOR: #dc143c; FONT-FAMILY: Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}
P {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
INPUT {
	BORDER-RIGHT: #999590 1px solid; BORDER-TOP: #999590 1px solid; BACKGROUND: white; BORDER-LEFT: #999590 1px solid; COLOR: #494036; BORDER-BOTTOM: #999590 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px;
}
TEXTAREA {
	BORDER-RIGHT: #999590 1px solid; BORDER-TOP: #999590 1px solid; BACKGROUND: white; BORDER-LEFT: #999590 1px solid; COLOR: #494036; BORDER-BOTTOM: #999590 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.priti {
	 MARGIN-TOP: 0px; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Arial
}
.TbBlue {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; BACKGROUND-COLOR: #f2f5f8
}
.TbWhite {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; BACKGROUND-COLOR: #ffffff
}
.TbBlueBG {
	BACKGROUND-COLOR: #eaeff3
}
.TRColor {
	BACKGROUND-COLOR: #eaeff3
}
.gtext {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial
}
.input {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 2px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 2px solid; COLOR: #000000; BORDER-BOTTOM: #cccccc 2px solid; FONT-FAMILY: Verdana, Tahoma; BACKGROUND-COLOR: #ffffff
}
.input3 {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 2px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 2px solid; COLOR: #000000; BORDER-BOTTOM: #cccccc 2px solid; FONT-FAMILY: Verdana, Tahoma; BACKGROUND-COLOR: #ffffff
}
.sh1 {font-size: 12px}

.imgBrdr
{
border:#000000 1px solid;
}
.VBrdr
{
border:#E68700 2px solid;
}
.txtbig
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#E5BC00; font-size:20px;
font-weight:400;}

